#document .mainPageContent {
	height: 100%;
}

#document .header__logo {
	min-height: 100px;
}

div#headerLinkList {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

html, body, #document, #pageWrapper, #mainContent {
	height: 100%
}

#document header a {
	border-bottom: 1px dotted;
	margin-bottom: 10px;
	display: inline-block;
	color: #002d5c;
}

#left-column {
	padding: 72px 60px 50px 0;
	box-sizing: border-box;
	color: #002d5c;
}

#left-column .reset-password {
  text-align: right;  
}

#left-column .reset-password a {
  border: 0 !important;
  text-decoration: underline;
}

#left-column .login-header {
  padding-top: 30px;
  padding-bottom: 60px;
}

#left-column .login-header h1 {
  margin-bottom: 33px;
}

#left-column .blc-registrierung {
  padding-top: 30px;
}

#left-column .blc-registrierung a {
  color: #002d5c;
  border: 0 !important;
  text-decoration: underline;
}

#left-column .form--login {
  margin-top: -30px;
  margin-bottom: 50px;
}

#left-column #kc-form-options {
  padding-top: 17px;
}

#left-column #kc-form-options a, #kc-error-message a {
  border: 0 !important;
  text-decoration: underline !important;
  color: #002d5c;
}

#left-column .form--login h1 {
  font-size: 29px;
  margin-bottom: 31px;
}

#left-column .form--login p {
  line-height: 22px;
}

#right-column {	
	box-sizing: border-box;
	background: #c01953;
  background: linear-gradient(90deg,#c01953 0%,#002d5c 100%);
  min-height: 100vh;
  padding: 0 100px;
  color: #fff;
}

#right-column .logo {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 106px;
}

#right-column .portlet__desc {
  padding: 26px 0 141px;
  line-height: 22px;
}

#right-column .portlet__kontakt {
  padding-bottom: 131px;
  line-height: 22px;
}

#right-column .portlet__kontakt a {
  color: #fff;
  border: 0 !important;
  text-decoration: underline;
}

#right-column .portlet__kontakt a:hover {
  color: #fff;
}

#right-column .heading {
  color: #fff;
  text-align: right;
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 51px;
  padding-top: 215px;
}

#right-column .entry {
  min-height: 90vh;  
}

#kc-form-buttons {
  clear: both;
  padding-top: 40px;
}

#right-column .datenschutz-link {
  padding-bottom: 100px;
}

#right-column .datenschutz-link a {
  color: #fff !important;
  border: 0 !important;
  text-decoration: underline;
}

#document .mainPageContent input[type="text"], 
#document .mainPageContent input[type="password"] {
  background-color: #f2f4f7;
  font-family: 'ContinentalePro', sans-serif;
  width: 100%;
  border: 1px solid #c3c3c3;
  border-bottom: 2px solid #002d5c;
  border-radius: 0;
  outline: none;
  box-sizing: border-box;
  padding: 15px 13px;
  font-size: 16px;
  height: auto;
}

#document .mainPageContent input[type="submit"] {
  font-family: 'ContinentalePro', sans-serif;
	width: 100%;
  background: #002d5c;
  border-bottom: 2px solid #c01953;
  color: #FFF;
  text-align: center;
  vertical-align: middle;
  line-height: 42px;
  margin: 0 0 17px 0;
}

#document .mainPageContent input[type="submit"]:hover {
	cursor: pointer;
}

div#kc-social-providers {
  padding-top: 187px;
}

div#kc-social-providers ul {
	padding: 0px;
}

div#kc-social-providers ul li {
	list-style-type: none;
}
div#kc-social-providers ul li a {
  border: 1px solid #fff !important;
  display: block;
  color: #fff !important;
  text-align: center;
  padding: 14px 0;
}
div#column-23 {
    padding: 0px 15px;
    box-sizing: border-box;
}

@media (max-width: 787px) {
    #mobileMenu {
        display: none;
    }

    #left-column {
        padding: 0;
    }

    #right-column {
        padding: 180px 25px 25px;
        min-height: 0;
    }
    
    #right-column .heading {
        font-family: 'ContinentalePro', sans-serif;
        padding-top: 0;
    }
    
    #right-column .heading, #right-column .entry {
        min-height: 0;
    }
    
    #left-column .blc-registrierung {
      margin-bottom: 30px;
    }
    
    div#kc-social-providers {
      padding-top: 25px;
    }
    
    #right-column .portlet__desc, 
    #right-column .portlet__kontakt {
      padding-bottom: 60px;
      font-family: 'ContinentalePro', sans-serif;
    }
    
    #kc-error-message {
      margin-bottom: 30px;
    }
    
    #document .blc-passwort-aendern {
        padding-left: 0 !important;
    }

    #document .heading {
        line-height: normal;
    }

    #right-column.pl-60 {
        padding-left: 25px;
    }
    
    #document .headerSection-claim__small {
      line-height: normal;
    }
    
    #right-column .datenschutz-link {
      padding-bottom: 20px;
    }
}